<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Jobba sollicitaties</h1>";
if ($aangemeld == "ja")
{
	$jabbos = halen("SELECT count(*) FROM members;");
	$inzend = halen("SELECT count(*) FROM jobs WHERE naam='".$_SESSION['naam']."';");
	$member_info = halen_array("SELECT * FROM members WHERE naam='".$_SESSION['naam']."';");
	if ($member_info['id'] < ($jabbos-500))
	{
		if ($member_info['actie'] > 1000)
		{
			if (halen("SELECT count(*) FROM strafblad WHERE member='".$_SESSION['naam']."';") == 0)
			{
				if($inzend != 1)
				{
					mysql_query("INSERT INTO jobs SET naam='".$_SESSION['naam']."', bericht='".$_GET['bericht']."';");
					echo "Bedankt voor je inzending!";
				}
				else
				{
					echo "Je hebt al een formulier verstuurd.";
				}
			}
			else
			{
				echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je hebt een strafblad.</b><br>(als je iets fout doet komt dat op je strafblad)";
			}
		}
		else
		{
			echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je hebt nog niet genoeg pagina's bekeken.</b><br>(je moet minimum 1000 pagina's bekeken hebben)";
		}
	}
	else
	{
		echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je account bestaat nog niet lang genoeg.</b><br>(er moeten minimum al 500 Jabbo's na jou geregistreerd zijn)";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>